

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
18 Jan 2008 15:59:02 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.234])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0I7wUkZ095957	for <[email-masked]>;
Fri, 18 Jan 2008 15:59:01 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so714602nzb.7 for
<[email-masked]>; Thu, 17 Jan 2008 23:59:00 -0800 (PST)
Received: by 10.142.216.9 with SMTP id o9mr1767385wfg.173.1200643140160; Thu,
17 Jan 2008 23:59:00 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs49086wfi; Thu,
17 Jan 2008 23:59:00 -0800 (PST)
Received: by 10.151.12.1 with SMTP id p1mr987134ybi.152.1200643138719; Thu,
17 Jan 2008 23:58:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g34si4485696rob.13.2008.01.17.23.58.56; Thu,
17 Jan 2008 23:58:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0H4jKAt001033; Fri,
18 Jan 2008 01:57:37 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14446693 for [email-masked]; Fri,
18 Jan 2008 01:57:37 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0I7vbJQ001971 for
<[email-masked]>; Fri, 18 Jan 2008 01:57:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0I7vU9m015446 for
<[email-masked]>; Fri, 18 Jan 2008 01:57:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0I7vUiq019800 for
<[email-masked]>; Fri, 18 Jan 2008 01:57:30 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0I7vUUZ019799 for [email-masked]; Fri, 18 Jan 2008 01:57:30 -0600
Date: Fri, 18 Jan 2008 01:57:30 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=55 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801170169
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

024
FXPQ60 PGUM 180757
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
557 PM CHST FRI JAN 18 2008

.SYNOPSIS...
TRADE WINDS CONTINUE TO DOMINATE THE MARIANAS AND MICRONESIA IN
RESPONSE TO THE ON-GOING MATURE MODERATE LA NINA. THIS WILL KEEP
THE MARIANAS IN RELATIVELY GOOD WEATHER...BUT WITH OCCASIONAL
SHORT EPISODES OF TRADE WIND DISTURBANCES AND AN OCCASIONAL SHEAR
LINE PASSAGE. ONE OF THOSE SHEAR LINES IS EXPECTED TO MOVE INTO
THE MARIANAS BY SUNDAY NIGHT. RADAR IS STILL DOWN.

&&

.DISCUSSION...
THE CURRENT GFS RUN IS CONSISTENT WITH THE LAST RUN...SO ONLY
SMALL CHANGES WERE MADE TO THE GRIDS. GFS AND ECMWF DO INDICATE
THE ARRIVAL OF A SHEAR LINE LATE SUNDAY NIGHT FOR SAIPAN AND
MONDAY FOR GUAM. SPLIT THE GRIDS FOR SHEAR LINE TIMING...DURATION
AT GUAM AND SAIPAN AND FOR SURF. GFS INDICATES A LATER ARRIVAL AND
A SHORTER DURATION FOR GUAM. CURRENTLY GFS RAINFALL PREDICTIONS
ARE FOR LESS THAN 0.10 INCHES FOR GUAM AND AROUND 0.25 INCHES FOR
SAIPAN FOR EACH 6 HOUR PERIOD. UKMET INDICATES LESS RAINFALL THAN
GFS. TRADE WINDS ARE EXPECTED TO INCREASE WITH THE ARRIVAL OF THE
SHEAR LINE.

&&

.EASTERN MICRONESIA...
A WEAK WAVE IS TRAVELING THROUGH KOSRAE AND POHNPEI WITH SCATTERED
SHOWERS TONIGHT INTO SATURDAY EVENING. FRESH TRADES WILL STABILIZE
THE ATMOSPHERE FOR THE SECOND HALF OF THE WEEKEND. A TRADE-WIND
DISTURBANCE IS TAKING SHAPE SOUTH AND SOUTHEAST OF
MAJURO...SPREADING MID TO HIGH-LEVEL CLOUDS OVER THE SOUTHERN
MARSHALL ISLANDS. SHOWERS ASSOCIATED WITH THIS SYSTEM WILL WET THE
ISLANDS SUNDAY INTO SUNDAY NIGHT. KOSRAE AND POHNPEI WILL BE THE
NEXT DESTINATIONS FOR THIS SYSTEM EARLY NEXT WEEK.

HIGH SURF ADVISORIES CONTINUE UNTIL TONIGHT FOR MAJURO AND
THROUGH THE WEEKEND FOR KOSRAE. A SPECIAL WEATHER STATEMENT FOR COASTAL
INUNDATION EARLY NEXT WEEK WAS ISSUED FOR POHNPEI STATE.

&&

.WESTERN MICRONESIA...
CLOUDS ARE THICKENING OVER CHUUK THIS EVENING AND SHOWERS WILL
ARRIVE LATER THIS EVENING INTO SATURDAY NIGHT AS SURFACE CONVERGENCE
INCREASES. DIFLUENT FLOW AT THE UPPER LEVEL MIGHT HELP TO PRODUCE A
FEW THUNDERSTORMS AS WELL. FAIR WEATHER PATTERN WILL THEN SPREAD
FROM THE EAST TO CHUUK BY SUNDAY NIGHT. IN RESPONSE TO A TROUGH OF
LOW PRESSURE DEVELOPING NORTHWEST OF PALAU...LOW-LEVEL CONVERGENCE
NORTH THE NEAR-EQUATORIAL TROUGH AXIS HAS DECREASED SIGNIFICANTLY
TODAY. THIS HAS PREVENTED WIDESPREAD CONVECTION TO REFORM OVER
PALAU. HOWEVER DIURNAL INSTABILITY WILL SPIN UP SOME SHOWERS AND A
SLIGHT CHANCE OF THUNDER TONIGHT INTO SATURDAY MORNING. THIS TROUGH
IS EXPECTED TO REMAIN INACTIVE UNTIL MIDWEEK. TYPICAL TRADE-WIND
REGIME WILL BE IN CONTROL OF YAP THROUGH THE PERIOD.

A SPECIAL WEATHER STATEMENT FOR COASTAL INUNDATION EARLY NEXT WEEK WAS
ISSUED FOR CHUUK STATE.

&&

.MARINE...
THE CURRENT NORTH SWELL WILL LIKELY BE REINFORCED ON
SUNDAY...WHICH SHOULD GENERATE HIGH SURF ON NORTHERN
EXPOSURES. WW3 SUPPORTS THIS AND INDICATED A LONG PERIOD OF 13-16
SECONDS. THIS WILL OCCUR DURING HIGH ASTRONOMICAL TIDES...AND SOME
COASTAL INUNDATION MAY OCCUR ON THE NORTH EXPOSURES OF THE
ISLANDS. A HIGH SURF ADVISORY WILL LIKELY BE NEEDED BY SATURDAY
AFTERNOON. RIP CURRENT RISK WILL ALSO LIKELY RISE TO HIGH ON
NORTHERN EXPOSURES.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

GUARD/CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.